DROP TABLE IF EXISTS buch;
CREATE TABLE buch (
    isbn bigint(13) UNSIGNED NOT NULL,
    titel varchar(116),
    autor_id int(11) UNSIGNED NOT NULL,
    PRIMARY KEY (isbn),
    CONSTRAINT fk_buch_autor FOREIGN KEY (autor_id) REFERENCES autor(id) ON UPDATE CASCADE
);

INSERT INTO buch (`isbn`,`titel`,`autor_id`)
VALUES
(6816071853,'Becoming',1),
(3041465055,'Can''t Hurt Me: Master Your Mind and Defy the Odds',2),
(1227012216,'Difficult Riddles For Smart Kids: 300 Difficult Riddles And Brain Teasers Families Will Love (Books for Smart Kids)',3),
(2048604514,'Dog Man: Brawl of the Wild: From the Creator of Captain Underpants (Dog Man #6)',4),
(5227732217,'Educated: A Memoir',5),
(6874299752,'Giraffes Can''t Dance',6),
(5948148609,'Good Days Start With Gratitude: A 52 Week Guide To Cultivate An Attitude Of Gratitude: Gratitude Journal',7),
(9481837404,'Goodnight Moon',8),
(558389731,'Guts',9),
(6245886767,'Howard Stern Comes Again',10),
(2602038408,'If Animals Kissed Good Night',11),
(8075996121,'Instant Pot Pressure Cooker Cookbook: 500 Everyday Recipes for Beginners and Advanced Users. Try Easy and Healthy',12),
(2927314884,'It''s Not Supposed to Be This Way: Finding Unexpected Strength When Disappointments Leave You Shattered',13),
(6026513912,'National Geographic Little Kids First Big Book of Why (National Geographic Little Kids First Big Books)',14),
(653758545,'P is for Potty! (Sesame Street) (Lift-the-Flap)',15),
(49559557,'Player''s Handbook (Dungeons & Dragons)',16),
(3016980052,'Strange Planet (Strange Planet Series)',17),
(2397566629,'The 5 Love Languages: The Secret to Love that Lasts',18),
(8198068656,'The Complete Ketogenic Diet for Beginners: Your Essential Guide to Living the Keto Lifestyle',19),
(47309482,'The Four Agreements: A Practical Guide to Personal Freedom (A Toltec Wisdom Book)',20),
(3960027214,'The Guardians: A Novel',21),
(5807728843,'The Life-Changing Magic of Tidying Up: The Japanese Art of Decluttering and Organizing',22),
(725068252,'The Mueller Report',23),
(846892688,'The Silent Patient',24),
(8609295043,'The Subtle Art of Not Giving a F*ck: A Counterintuitive Approach to Living a Good Life',25),
(759887655,'The Total Money Makeover: Classic Edition: A Proven Plan for Financial Fitness',26),
(8324643918,'The Unofficial Harry Potter Cookbook: From Cauldron Cakes to Knickerbocker Glory--More Than 150 Magical Recipes for',27),
(8175484362,'The Very Hungry Caterpillar',28),
(9266769871,'The Wonderful Things You Will Be',29),
(9001120829,'The Wonky Donkey',30),
(5462800818,'To Kill a Mockingbird',31),
(17962363,'Unfreedom of the Press',32),
(582232508,'Unicorn Coloring Book: For Kids Ages 4-8 (US Edition) (Silly Bear Coloring Books)',33),
(931908004,'What Should Danny Do? (The Power to Choose Series)',34),
(9804821872,'Where the Crawdads Sing',35),
(1612548266,'Wrecking Ball (Diary of a Wimpy Kid Book 14)',36),
(7763933113,'You Are a Badass: How to Stop Doubting Your Greatness and Start Living an Awesome Life',37),
(1009658763,'12 Rules for Life: An Antidote to Chaos',38),
(903371723,'A Wrinkle in Time (Time Quintet)',39),
(453943188,'Crazy Rich Asians (Crazy Rich Asians Trilogy)',40),
(9491897607,'Dear Zoo: A Lift-the-Flap Book',41),
(3420469357,'Fahrenheit 451',42),
(8422131191,'Fear: Trump in the White House',43),
(303817105,'Fire and Fury: Inside the Trump White House',44),
(439652028,'First 100 Words',45),
(1058817318,'Homebody: A Guide to Creating Spaces You Never Want to Leave',46),
(5825534218,'How to Win Friends & Influence People',47),
(6304978389,'Kitchen Confidential Updated Edition: Adventures in the Culinary Underbelly (P.S.)',48),
(3289519765,'Lettering and Modern Calligraphy: A Beginner''s Guide: Learn Hand Lettering and Brush Lettering',49),
(8473475767,'Little Fires Everywhere',50),
(3194849293,'Milk and Honey',51),
(6715209402,'Ready Player One: A Novel',52),
(6779088499,'Ship of Fools: How a Selfish Ruling Class Is Bringing America to the Brink of Revolution',53),
(902533014,'The Hate U Give',54),
(8839597,'The Instant Pot Electric Pressure Cooker Cookbook: Easy Recipes for Fast & Healthy Meals',55),
(8458899459,'The Plant Paradox: The Hidden Dangers in "Healthy" Foods That Cause Disease and Weight Gain',56),
(9684469246,'The Pout-Pout Fish',57),
(8953179589,'The President Is Missing: A Novel',58),
(5128875525,'Whose Boat Is This Boat?: Comments That Don''t Help in the Aftermath of a Hurricane',59),
(2555657024,'1984 (Signet Classics)',60),
(2050246315,'A Gentleman in Moscow: A Novel',61),
(2742024759,'A Man Called Ove: A Novel',62),
(46323741,'Astrophysics for People in a Hurry',63),
(7725375822,'Hillbilly Elegy: A Memoir of a Family and Culture in Crisis',64),
(5615267497,'Killers of the Flower Moon: The Osage Murders and the Birth of the FBI',65),
(5438979576,'Laugh-Out-Loud Jokes for Kids',66),
(6021650302,'Leonardo da Vinci',67),
(8525890958,'Make Your Bed: Little Things That Can Change Your Life...And Maybe the World',68),
(9857114654,'Milk and Vine: Inspirational Quotes From Classic Vines',69),
(3365459901,'Obama: An Intimate Portrait',70),
(3298574523,'Origin: A Novel (Robert Langdon)',71),
(3298574525,'Puppy Birthday to You! (Paw Patrol) (Little Golden Book)',72),
(3298574527,'StrengthsFinder 2.0',73),
(3298574529,'The 7 Habits of Highly Effective People: Powerful Lessons in Personal Change',74),
(3298574532,'The Going-To-Bed Book',75),
(3298574533,'The Handmaid''s Tale',76),
(3298574537,'The Shack: Where Tragedy Confronts Eternity',77),
(3298574541,'The Whole30: The 30-Day Guide to Total Health and Food Freedom',78),
(3298574543,'Thirteen Reasons Why',79),
(3298574544,'Thug Kitchen: The Official Cookbook: Eat Like You Give a F*ck (Thug Kitchen Cookbooks)',80),
(3298574545,'What Happened',81),
(3298574546,'Wonder',82),
(3298574548,'10-Day Green Smoothie Cleanse',83),
(3298574550,'Alexander Hamilton',84),
(3298574551,'Between the World and Me',85),
(3298574552,'Born to Run',86),
(3298574553,'Calm the F*ck Down: An Irreverent Adult Coloring Book (Irreverent Book Series)',87),
(3298574554,'Cravings: Recipes for All the Food You Want to Eat: A Cookbook',88),
(3298574558,'Fantastic Beasts and Where to Find Them: The Original Screenplay (Harry Potter)',89),
(3298574561,'Hamilton: The Revolution',90),
(3298574562,'Harry Potter Paperback Box Set (Books 1-7)',91),
(3298574565,'Jesus Calling: Enjoying Peace in His Presence (with Scripture References)',92),
(3298574566,'Killing the Rising Sun: How America Vanquished World War II Japan (Bill O''Reilly''s Killing Series)',93),
(3298574569,'Mindset: The New Psychology of Success',94),
(3298574570,'Night (Night)',95),
(3298574571,'PokÃ©mon Deluxe Essential Handbook: The Need-to-Know Stats and Facts on Over 700 Pokemon',96),
(3298574575,'The Constitution of the United States',97),
(3298574577,'The Girl on the Train',98),
(3298574579,'The Life-Changing Magic of Tidying Up: The Japanese Art of Decluttering and Organizing',99),
(3298574580,'The Magnolia Story',100),
(3298574581,'The Nightingale: A Novel',101),
(3298574587,'When Breath Becomes Air',102),
(3298574590,'Adult Coloring Book: Stress Relieving Animal Designs',103),
(3298574592,'All the Light We Cannot See',104),
(3298574593,'American Sniper: The Autobiography of the Most Lethal Sniper in U.S. Military History',105),
(3298574594,'Baby Touch and Feel: Animals',106),
(3298574595,'Balance (Angie''s Extreme Stress Menders)',107),
(3298574596,'Being Mortal: Medicine and What Matters in the End',108),
(3298574598,'Creative Haven Creative Cats Coloring Book (Adult Coloring)',109),
(3298574601,'Dover Creative Haven Art Nouveau Animal Designs Coloring Book (Creative Haven Coloring Books)',110),
(3298574605,'Grey: Fifty Shades of Grey as Told by Christian (Fifty Shades of Grey Series)',111),
(3298574608,'Humans of New York : Stories',112),
(3298574613,'Love You Forever',113),
(3298574619,'The Book with No Pictures',114),
(3298574620,'The Boys in the Boat: Nine Americans and Their Epic Quest for Gold at the 1936 Berlin Olympics',115),
(3298574621,'The Day the Crayons Quit',116),
(3298574625,'The Martian',117),
(3298574629,'The Wright Brothers',118),
(3298574632,'What Pet Should I Get? (Classic Seuss)',119),
(3298574634,'A Game of Thrones / A Clash of Kings / A Storm of Swords / A Feast of Crows / A Dance with Dragons',120),
(3298574636,'Capital in the Twenty First Century',121),
(3298574638,'Divergent',122),
(3298574641,'Frozen (Little Golden Book)',123),
(3298574642,'Gone Girl',124),
(3298574645,'If I Stay',125),
(3298574651,'Little Blue Truck',126),
(3298574652,'Looking for Alaska',127),
(3298574654,'Make It Ahead: A Barefoot Contessa Cookbook',128),
(3298574656,'Orphan Train',129),
(3298574657,'Rush Revere and the First Patriots: Time-Travel Adventures With Exceptional Americans (2)',130),
(3298574660,'The Alchemist',131),
(3298574661,'The Blood of Olympus (The Heroes of Olympus (5))',132),
(3298574662,'The Book Thief',133),
(3298574668,'The Goldfinch: A Novel (Pulitzer Prize for Fiction)',134),
(3298574669,'The Great Gatsby',135),
(3298574670,'The Maze Runner (Book 1)',136),
(3298574671,'The Official SAT Study Guide',137),
(3298574676,'What If?: Serious Scientific Answers to Absurd Hypothetical Questions',138),
(3298574679,'And the Mountains Echoed',139),
(3298574681,'Doctor Sleep: A Novel',140),
(3298574683,'Game of Thrones Boxed Set: A Game of Thrones/A Clash of Kings/A Storm of Swords/A Feast for Crows',141),
(3298574684,'George Washington''s Secret Six: The Spy Ring That Saved the American Revolution',142),
(3298574693,'Proof of Heaven: A Neurosurgeon''s Journey into the Afterlife',143),
(3298574694,'Quiet: The Power of Introverts in a World That Can''t Stop Talking',144),
(3298574696,'Shred: The Revolutionary Diet: 6 Weeks 4 Inches 2 Sizes',145),
(3298574704,'The Five Dysfunctions of a Team: A Leadership Fable',146),
(3298574708,'The Legend of Zelda: Hyrule Historia',147),
(3298574714,'Catching Fire (The Hunger Games)',148),
(3298574721,'Good to Great: Why Some Companies Make the Leap and Others Don''t',149),
(3298574722,'Heaven is for Real: A Little Boy''s Astounding Story of His Trip to Heaven and Back',150),
(3298574727,'No Easy Day: The Autobiography of a Navy Seal: The Firsthand Account of the Mission That Killed Osama Bin Laden',151),
(3298574728,'One Thousand Gifts: A Dare to Live Fully Right Where You Are',152),
(3298574735,'The Amateur',153),
(3298574740,'The Harbinger: The Ancient Mystery that Holds the Secret of America''s Future',154),
(3298574743,'The Immortal Life of Henrietta Lacks',155),
(3298574744,'The Lego Ideas Book: Unlock Your Imagination',156),
(3298574746,'The Pioneer Woman Cooks: Food from My Frontier',157),
(3298574747,'The Power of Habit: Why We Do What We Do in Life and Business',158),
(3298574749,'Thomas Jefferson: The Art of Power',159),
(3298574750,'Wild: From Lost to Found on the Pacific Crest Trail',160),
(3298574751,'Winter of the World: Book Two of the Century Trilogy',161),
(3298574754,'A Stolen Life: A Memoir',162),
(3298574756,'Crazy Love: Overwhelmed by a Relentless God',163),
(3298574757,'Cutting for Stone',164),
(3298574759,'Go the F**k to Sleep',165),
(3298574762,'Inheritance: Book IV (Inheritance Cycle)',166),
(3298574767,'Radical: Taking Back Your Faith from the American Dream',167),
(3298574770,'Teach Like a Champion: 49 Techniques that Put Students on the Path to College',168),
(3298574771,'The 17 Day Diet: A Doctor''s Plan Designed for Rapid Results',169),
(3298574774,'The Art of Racing in the Rain: A Novel',170),
(3298574775,'The China Study: The Most Comprehensive Study of Nutrition Ever Conducted And the Startling Implications for Diet',171),
(3298574777,'The Girl Who Kicked the Hornet''s Nest (Millennium Trilogy)',172),
(3298574778,'The Help',173),
(3298574786,'The Paris Wife: A Novel',174),
(3298574787,'Tina Fey: Bossypants',175),
(3298574788,'Water for Elephants: A Novel',176),
(3298574789,'What to Expect When You''re Expecting',177),
(3298574790,'A Patriot''s History of the United States: From Columbus''s Great Discovery to the War on Terror',178),
(3298574794,'Decision Points',179),
(3298574795,'Drive: The Surprising Truth About What Motivates Us',180),
(3298574796,'Food Rules: An Eater''s Manual',181),
(3298574797,'George Washington''s Sacred Fire',182),
(3298574799,'Life',183),
(3298574800,'Little Bee: A Novel',184),
(3298574802,'Outliers: The Story of Success',185),
(3298574805,'Sarah''s Key',186),
(3298574806,'Sh*t My Dad Says',187),
(3298574808,'Switch: How to Change Things When Change Is Hard',188),
(3298574812,'The Big Short: Inside the Doomsday Machine',189),
(3298574814,'The Daily Show with Jon Stewart Presents Earth (The Book): A Visitor''s Guide to the Human Race',190),
(3298574823,'The Short Second Life of Bree Tanner: An Eclipse Novella (The Twilight Saga)',191),
(3298574824,'Three Cups of Tea: One Man''s Mission to Promote Peace - One School at a Time',192),
(3298574825,'Women Food and God: An Unexpected Path to Almost Everything',193),
(3298574826,'Arguing with Idiots: How to Stop Small Minds and Big Government',194),
(3298574828,'Dead And Gone: A Sookie Stackhouse Novel (Sookie Stackhouse/True Blood)',195),
(3298574830,'Eat This Not That! Supermarket Survival Guide: The No-Diet Weight Loss Solution',196),
(3298574833,'Going Rogue: An American Life',197),
(3298574835,'Have a Little Faith: A True Story',198),
(3298574838,'Olive Kitteridge',199),
(3298574842,'The 5000 Year Leap',200),
(3298574844,'The Book of Basketball: The NBA According to The Sports Guy',201),
(3298574845,'The Elegance of the Hedgehog',202),
(3298574850,'The Guernsey Literary and Potato Peel Pie Society',203),
(3298574852,'The Last Lecture',204),
(3298574854,'The Love Dare',205),
(3298574856,'The Time Traveler''s Wife',206),
(3298574860,'True Compass: A Memoir',207),
(3298574862,'Watchmen',208),
(3298574863,'Where the Wild Things Are',209);